.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.bg-ermine {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 10l2 4h-4l2-4zm0 10l3 6h-6l3-6zm0 12v4' stroke='%2343474f' stroke-width='1' fill='none' opacity='0.1'/%3E%3C/svg%3E");
}

#toast {
    animation: fadeInOut 3s ease-in-out;
}